const TokenKey = 'App-Token'
const UserRole = 'App-UserRole'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}

export function getUserRole() {
  return uni.getStorageSync(UserRole)
}

export function setUserRole(role) {
  return uni.setStorageSync(UserRole,role)
}

export function removeUserRole() {
  return uni.removeStorageSync(UserRole)
}
